Support » Plugin: Timthumb Vulnerability Scanner » [Plugin: Timthumb Vulnerability Scanner] Bug on homepage

  • Resolved novakpeter

    (@novakpeter)


    This is what I see on the homepage…

    1 outdated Timthumb file found. Fix it here.

    Warning: Cannot modify header information – headers already sent by (output started at /home/domeny/domain.com/web/subdomeny/www/wp-content/plugins/timthumb-vulnerability-scanner/class-cg-tvs-plugin.php:247) in /home/domeny/domain.com/web/subdomeny/www/wp-content/plugins/wp-super-cache/wp-cache-phase2.php on line 77

    http://wordpress.org/extend/plugins/timthumb-vulnerability-scanner/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Timthumb Vulnerability Scanner] Bug on homepage’ is closed to new replies.